./wip/elementary-calculator, Elementary Calculator

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.5.5, Package name: calculator-1.5.5, Maintainer: pkgsrc-users

Elementary Calculator


Required to run:
[devel/libgee] [lang/vala] [x11/gtk3] [x11/libxkbcommon] [lang/python37] [devel/wayland-protocols] [devel/wayland]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [x11/xorgproto] [devel/meson] [wip/granite]

Master sites:

SHA1: 9a5ec5760a4a343485933f9af9d773da1052a767
RMD160: f8023e0a99f086e2b3a2cc164e7d87ceb856404f
Filesize: 129.694 KB

Version history: (Expand)